<!DOCTYPE html>

<html>
    <head>
        <title>Titulo de la pagina</title>
    </head>

    
    <body>
        Aca contenido de pagina
        <p>Mi gato es <strong>muy</strong> gruñón.</p>
        
        <em>primero</em><em>segundo</em><em>tercero</em>
        
        <p>cuarto</p><p>quinto</p><p>sexto</p>

        <img src="https://raw.githubusercontent.com/mdn/beginner-html-site/gh-pages/images/firefox-icon.png">

        <!-- el uso del atributo deshabilitado evita que el usuario final introduzca texto en el cuadro de entrada -->
        <input type="text" disabled>

        <!-- se permite la entrada de texto, ya que no contiene el atributo deshabilitado -->
        <input type="text">

        <a href="clase2.html">ir a clase 2</a>

        <script src="js/script.js"></script>
    </body>
</html>